\usecolortheme{rose}
\usecolortheme{dolphin}
\usetheme{Boadilla}

\usepackage[american]{babel}
\usepackage[utf8]{inputenc}
\usepackage{amsfonts}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{mathtools}
\usepackage{latexsym}
\usepackage{graphicx}
\usepackage{listings} 
\usepackage{xcolor}
\usepackage{amsthm}
\usepackage{url}
\usepackage{textpos}
\usepackage{amssymb}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{multicol}
\usepackage{mathrsfs}
\usepackage{dsfont}
\usepackage{float}
\setbeamersize{text margin left=1cm,text margin right=1cm,} 
\usepackage{minted}
\usepackage[minted, most]{tcolorbox}